#share_story {
    padding: 1vw 8vw !important;
}

.contact_details li.elementor-icon-list-item {
    padding-bottom: 0.5vw;
}

.contact_details .elementor-icon-list-icon {
    padding-left: 0.5vw;
}

.contact_details .elementor-icon-list-icon i {
    font-size: 1vw !important;
    border: 1px solid #000000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2vw !important;
    height: 2.1vw;
}

.contact_details a.elementor-icon {
	margin: 0 0.2vw;
    width: 3.5vw;
    height: 3.5vw;
}

.contact_details .elementor-social-icon i {
    font-size: 2vw;
    display: flex;
    align-items: center;
}

.page-id-554 .elementor-widget-google_maps iframe {
    height: 24vw;
}

.mentors_banner .elementor-heading-title span {
    display: block;
    text-indent: 25vw;
}

.elementor-social-icon-whatsapp {
    background-color: transparent !important;
    background-image: url(https://humanication.co.il/wp-content/uploads/2021/03/whatsapp.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 1.6vw !important;
    height: 1.6vw !important;
}

.elementor-social-icon-whatsapp i {
    color: transparent !important;
}

.event_registration_form .elementor-field-group-acceptance span.elementor-field-option {
    display: flex;
    align-items: center;
}

.event_registration_form .elementor-field-group-acceptance span.elementor-field-option input {
    margin-left: 0.5vw;
    min-height: 2vw;
    border-radius: 0.4em !important;
}

.event_registration_form .elementor-field-group-acceptance span.elementor-field-option label {
    font-size: 0.9vw !important;
}

.event_registration_form button {
    min-height: 2.3vw;
    padding: 0 1vw;
    height: 3.4vw;
    border-radius: 0.4em !important;
}

@media (min-width:1921px) {
	.contact_map iframe {
		height: 25.5vw !important;
	}
}

@media (min-width:1500px) and (max-width:1920px) {
	.contact_map iframe {
		height: 26vw !important;
	}
}

@media (min-width:1025px) and (max-width:1499px) {
	.contact_map iframe {
		height: 27vw !important;
	}
}

.section_with_sticky_column .elementor-row {
    align-items: flex-start;
}

.section_with_sticky_column .sticky_column {
	position: sticky;
    position: -webkit-sticky;
    top: 0;
}

body.page:not(.home):not(.single-workshops) .stories:not(.elementor-location-single) {
    width: 22vw;
	padding: 0 5%;
}

body.page:not(.single-workshops) .stories:not(.elementor-location-single) .slick-prev:before {
	content: '' !important;
    width: 2vw;
    height: 2vw;
    background-image: url(https://humanication.co.il/wp-content/uploads/2021/02/right_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

body.page:not(.single-workshops) .stories:not(.elementor-location-single) .slick-next:before {
	content: '' !important;
    width: 2vw;
    height: 2vw;
    background-image: url(https://humanication.co.il/wp-content/uploads/2021/02/left_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

body.page:not(.single-workshops) .stories:not(.elementor-location-single) .story {
    padding-bottom: 0;
}

body.page:not(.single-workshops) .stories:not(.elementor-location-single) .story_content, body.page:not(.single-workshops) .stories:not(.elementor-location-single) .story .story_read_more {
    padding-left: 0;
}